neue samsung emoyis?

... komplette Frage anzeigen

1 Antwort

Du meinst die von Android mativ unterstützten Emoticons ?
Wie man es schon rauslesen kann, muss das Emoji im System eingebunden sein, um problemlos angezeigt werden zu können. Das heißt also, dass du die entsprechende Android Version auf deinem Gerät benötigst. Wenn du also den Facepalm - Emoji willst, brauchst du die Dev. Prev. 2 von Android N.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?